# Generated Makefile data for users
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

users_INPUTS = \
	pkg/lib/cockpit-components-dialog.css \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/cockpit-components-password.jsx \
	pkg/lib/cockpit-components-password.scss \
	pkg/lib/hooks.js \
	pkg/lib/page.scss \
	pkg/lib/patternfly/patternfly-4-cockpit.scss \
	pkg/lib/polyfills.js \
	pkg/lib/sassc-loader.js \
	pkg/lib/superuser.js \
	pkg/lib/table.css \
	pkg/users/account-create-dialog.js \
	pkg/users/account-details.js \
	pkg/users/account-roles.js \
	pkg/users/accounts-list.js \
	pkg/users/authorized-keys-panel.js \
	pkg/users/authorized-keys.js \
	pkg/users/delete-account-dialog.js \
	pkg/users/dialog-utils.js \
	pkg/users/expiration-dialogs.js \
	pkg/users/index.html \
	pkg/users/local.js \
	pkg/users/parsers.js \
	pkg/users/password-dialogs.js \
	pkg/users/ssh-add-public-key.sh \
	pkg/users/ssh-list-public-keys.sh \
	pkg/users/users.scss \
	$(NULL)

users_OUTPUTS = \
	dist/users/included-modules \
	dist/users/index.html \
	dist/users/po.cs.js \
	dist/users/po.de.js \
	dist/users/po.es.js \
	dist/users/po.fi.js \
	dist/users/po.fr.js \
	dist/users/po.he.js \
	dist/users/po.it.js \
	dist/users/po.ja.js \
	dist/users/po.ko.js \
	dist/users/po.nl.js \
	dist/users/po.pl.js \
	dist/users/po.pt_BR.js \
	dist/users/po.ru.js \
	dist/users/po.sk.js \
	dist/users/po.sv.js \
	dist/users/po.tr.js \
	dist/users/po.uk.js \
	dist/users/po.zh_CN.js \
	dist/users/po.zh_TW.js \
	dist/users/users.css \
	dist/users/users.js \
	$(NULL)

users_INSTALL = \
	dist/users/index.html.gz \
	dist/users/po.cs.js.gz \
	dist/users/po.de.js.gz \
	dist/users/po.es.js.gz \
	dist/users/po.fi.js.gz \
	dist/users/po.fr.js.gz \
	dist/users/po.he.js.gz \
	dist/users/po.it.js.gz \
	dist/users/po.ja.js.gz \
	dist/users/po.ko.js.gz \
	dist/users/po.nl.js.gz \
	dist/users/po.pl.js.gz \
	dist/users/po.pt_BR.js.gz \
	dist/users/po.ru.js.gz \
	dist/users/po.sk.js.gz \
	dist/users/po.sv.js.gz \
	dist/users/po.tr.js.gz \
	dist/users/po.uk.js.gz \
	dist/users/po.zh_CN.js.gz \
	dist/users/po.zh_TW.js.gz \
	dist/users/users.css.gz \
	dist/users/users.js.gz \
	$(NULL)

users_TESTS = \
	$(NULL)

dist/users/stamp: $(users_INPUTS)

dist/users/included-modules: dist/users/stamp

dist/users/index.html: dist/users/stamp

dist/users/po.cs.js: dist/users/stamp

dist/users/po.de.js: dist/users/stamp

dist/users/po.es.js: dist/users/stamp

dist/users/po.fi.js: dist/users/stamp

dist/users/po.fr.js: dist/users/stamp

dist/users/po.he.js: dist/users/stamp

dist/users/po.it.js: dist/users/stamp

dist/users/po.ja.js: dist/users/stamp

dist/users/po.ko.js: dist/users/stamp

dist/users/po.nl.js: dist/users/stamp

dist/users/po.pl.js: dist/users/stamp

dist/users/po.pt_BR.js: dist/users/stamp

dist/users/po.ru.js: dist/users/stamp

dist/users/po.sk.js: dist/users/stamp

dist/users/po.sv.js: dist/users/stamp

dist/users/po.tr.js: dist/users/stamp

dist/users/po.uk.js: dist/users/stamp

dist/users/po.zh_CN.js: dist/users/stamp

dist/users/po.zh_TW.js: dist/users/stamp

dist/users/users.css: dist/users/stamp

dist/users/users.js: dist/users/stamp

pkg/lib/cockpit-components-dialog.css:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/cockpit-components-password.jsx:

pkg/lib/cockpit-components-password.scss:

pkg/lib/hooks.js:

pkg/lib/page.scss:

pkg/lib/patternfly/patternfly-4-cockpit.scss:

pkg/lib/polyfills.js:

pkg/lib/sassc-loader.js:

pkg/lib/superuser.js:

pkg/lib/table.css:

pkg/users/account-create-dialog.js:

pkg/users/account-details.js:

pkg/users/account-roles.js:

pkg/users/accounts-list.js:

pkg/users/authorized-keys-panel.js:

pkg/users/authorized-keys.js:

pkg/users/delete-account-dialog.js:

pkg/users/dialog-utils.js:

pkg/users/expiration-dialogs.js:

pkg/users/index.html:

pkg/users/local.js:

pkg/users/parsers.js:

pkg/users/password-dialogs.js:

pkg/users/ssh-add-public-key.sh:

pkg/users/ssh-list-public-keys.sh:

pkg/users/users.scss:

WEBPACK_INPUTS += $(users_INPUTS)
WEBPACK_OUTPUTS += $(users_OUTPUTS)
WEBPACK_INSTALL += $(users_INSTALL)
TESTS += $(users_TESTS)

users: dist/users/stamp
maintainer-clean-users: 
	rm -rf $(users_OUTPUTS) $(users_INSTALL) dist/users/stamp
maintainer-clean-local:: clean-users
